enable: true
delay: 200
messages:
# для Hub
- automessage.hub.effects
# Global
- automessage.global.dev
- automessage.global.donate
- automessage.global.expert
- automessage.global.best_donate
- automessage.global.dev
- automessage.global.upgrade_donate
- automessage.global.vote
- automessage.global.discord
- automessage.global.email
- automessage.global.dev
- automessage.global.youtube
- automessage.global.gamer
- automessage.global.report
- automessage.global.vk
- automessage.global.content_makers1
- automessage.global.content_makers2
sidebar:
  enable: false
  delay: 60
  messages: []
full-sidebar:
  enable: false
  messages: []
  delay: 10
